@media print { .v-application { background-color: transparent; } }
.v-theme--default a.simple-link { color: #D8522A; text-decoration: none; }
.v-theme--default .bg-surface-inverse a.simple-link { color: #FFFFFF }
.v-theme--default .text-primary:not(.v-btn--disabled) { color: #D8522A!important; }
.v-theme--default .bg-primary a.simple-link { color: #FFFFFF }
.v-theme--default .text-secondary:not(.v-btn--disabled) { color: #0775a8!important; }
.v-theme--default .bg-secondary a.simple-link { color: #000000 }
.v-theme--default .text-accent:not(.v-btn--disabled) { color: #283593!important; }
.v-theme--default .bg-accent a.simple-link { color: #000000 }
.v-theme--default .text-error:not(.v-btn--disabled) { color: #B71C1C!important; }
.v-theme--default .bg-error a.simple-link { color: #FFFFFF }
.v-theme--default .text-info:not(.v-btn--disabled) { color: #BF4300!important; }
.v-theme--default .bg-info a.simple-link { color: #000000 }
.v-theme--default .text-success:not(.v-btn--disabled) { color: #2E7D32!important; }
.v-theme--default .bg-success a.simple-link { color: #000000 }
.v-theme--default .text-warning:not(.v-btn--disabled) { color: #8B2500!important; }
.v-theme--default .bg-warning a.simple-link { color: #FFFFFF }
.v-theme--default .text-admin:not(.v-btn--disabled) { color: #B71C1C!important; }
.v-theme--default .bg-admin a.simple-link { color: #FFFFFF }

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A-gd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A7Yd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A4Qd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A2ga-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A1Ea-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_chQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_d_QG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_dNQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_ehR25ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_eYR25ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A-gd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A7Yd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A4Qd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A2ga-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A1Ea-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_chQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_d_QG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_dNQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_ehR25ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_eYR25ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A-gd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A7Yd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A4Qd-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A2ga-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A1Ea-EI85A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_chQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_d_QG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_dNQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_ehR25ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_eYR25ZyEA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A-gd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A7Yd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A4Qd-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A2ga-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xm9-HUzqDCFdgfMm4GnA4aZFrUvtOK3A1Ea-EI85A.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_chQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_d_QG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_dNQG5ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_ehR25ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin-ext */
@font-face {
  font-family: Figtree;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/portals-manager/api/assets/fonts/figtree/_Xmz-HUzqDCFdgfMsYiV_F7wfS-Bs_eYR25ZyEA.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

:root {
  --d-body-font-family: Figtree !important;
  --d-heading-font-family: Figtree !important;
}
  